Subject: Re: [PATCH v12 5/5] bugreport: add compiler info

From: Emily Shaffer <[email-masked]>
Date: Tue, 7 Apr 2020 11:35:41 -0700

On Tue, Apr 07, 2020 at 08:09:02AM -0700, Junio C Hamano wrote:
> Danh Doan <[email-masked]> writes:
> 
> > On 2020-04-06 15:45:26-0700, Emily Shaffer <[email-masked]> wrote:
> >> Helped-by: Danh Doan <[email-masked]>
> >
> > If you ever send another version of this series, my Git identity is:
> >
> > Đoàn Trần Công Danh <[email-masked]>
> >
> > Thanks,
> 
> Thanks.
> 
Thanks Danh - I copied it from the email header, my apologies. Junio,
since you replied as well does that mean you updated your copy and I
don't need to re-send? (I haven't read the other comments yet, but your
comment on the cover letter makes me think you don't want a v13.)

 - Emily